import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-garagedetail',
  templateUrl: 'garagedetail.html',
})
export class GaragedetailPage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad GaragedetailPage');
  }

  back()
  {
    this.navCtrl.pop();
  }

}
